Subject: Re: bug#36332: non-GUI build broken on macOS

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 13:24:09 +0200

Glenn Morris <[email-masked]> writes:

> I think the "extraclean" target has not had a proper definition to date.
> I think a useful definition would be "return to the state of a clean checkout"
> (by deleting files known to make, not by git clean).
> In which case by definition "extraclean" would not delete macuvs.h.

I agree.  I've now removed the deletion (but added a comment about it).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no